MantisBT - Xdebug
View Issue Details
0001597XdebugCode Coveragepublic2018-12-14 06:372018-12-23 21:10
posttechguy 
derick 
normalmajoralways
resolvedno change required 
MacOSX10.13
2.6.1 
 
7.2.10-7.2.14
0001597: Zend Engine API version newer that xdebug
Xdebug requires Zend Engine API version 320160303.
The Zend Engine API version 320170718 which is installed, is newer.
I have installed via pecl install 2.6.1 and downloaded the latest 2..7 beta successfully installing both
No tags attached.
txt info.txt (35,073) 2018-12-14 06:37
https://bugs.xdebug.org/file_download.php?file_id=451&type=bug
Issue History
2018-12-14 06:37posttechguyNew Issue
2018-12-14 06:37posttechguyFile Added: info.txt
2018-12-23 21:10derickNote Added: 0004779
2018-12-23 21:10derickStatusnew => resolved
2018-12-23 21:10derickResolutionopen => no change required
2018-12-23 21:10derickAssigned To => derick

Notes
(0004779)
derick   
2018-12-23 21:10   
This is not a bug. Please refer to the FAQ entry at https://xdebug.org/docs/faq#api [^]